prodigyFAQ

Feb 24, 2019
prodigyFAQ
  • Is prodigynightclub compatible with lower version than 1.13.2 ?
    No, because the plugin is using 1.3.2 features


    Is there a test server ?
    No, because I can't let different players use the same nightclub


    Why when I leave the nightclub, I can't see the effects ?
    Because everything is made with packets, it means that effects are only sent for players inside the nightclub !
    This is a huge performance improvement :)
  • Loading...
  • Loading...